<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|Table of Contents>>

  <with|font-base-size|12|<\with|par-columns|2>
    <strong|Chapter 0: Pre-Algebra>

    0.1 Integers.........................................7

    0.2 Fractions.....................................12

    0.3 Order of Operations....................18

    0.4 Properties of Algebra..................22

    <strong|<with|font-base-size|11|Chapter 1: Solving Linear Equations>>

    1.1 One-Step Equations....................28

    1.2 Two-Step Equations....................33

    1.3 General Linear Equations...........37

    1.4 Solving with Fractions................43

    1.5 Formulas.....................................47

    1.6 Absolute Value Equations...........52

    1.7 Variation.....................................57

    1.8 Application: Number/Geometry.64

    1.9 Application: Age.........................72

    1.10 Application: Distance................79

    <strong|Chapter 2: Graphing>

    2.1 Points and Lines.........................89

    2.2 Slope...........................................95

    2.3 Slope-Intercept Form................102

    2.4 Point-Slope Form......................107

    2.5 Parallel & Perpendicular Lines.112

    <strong|Chapter 3: Inequalities >

    3.1 Solve and Graph Inequalities....118

    3.2 Compound Inequalitites............124

    3.3 Absolute Value Inequalities.......128

    <strong|Chapter 4: Systems of Equations>

    4.1 Graphing...................................134

    4.2 Substitution..............................139

    4.3 Addition/Elimination................146

    4.4 Three Variables.........................151

    4.5 Application: Value Problems.....158

    4.6 Application: Mixture Problems.167

    <strong|Chapter 5: Polynomials>

    5.1 Exponent Properties.................177

    5.2 Negative Exponents..................183

    5.3 Scientific Notation.....................188

    5.4 Introduction to Polynomials.....192

    5.5 Multiply Polynomials................196

    5.6 Multiply Special Products.........201

    5.7 Divide Polynomials...................205

    \;

    \;

    \;
  </with>>

  <page-break>

  <with|font-base-size|12|<\with|par-columns|2>
    <strong|Chapter 6: Factoring>

    6.1 Greatest Common Factor..........212

    6.2 Grouping...................................216

    6.3 Trinomials where <math|a=1>..............221

    6.4 Trinomials where <math|a\<neq\>1>..............226

    6.5 Factoring Special Products.......229

    6.6 Factoring Strategy....................234

    6.7 Solve by Factoring.....................237

    <strong|Chapter 7: Rational Expressions>

    7.1 Reduce Rational Expressions....243

    7.2 Multiply and Divide..................248

    7.3 Least Common Denominator....253

    7.4 Add and Subtract.....................257

    7.5 Complex Fractions....................262

    7.6 Proportions...............................268

    7.7 Solving Rational Equations.......274

    7.8 <with|font-base-size|10|Application: Dimensional Analysis....>279

    <strong|Chapter 8: Radicals>

    8.1 Square Roots.............................288

    8.2 Higher Roots.............................292

    8.3 Adding Radicals........................295

    8.4 Multiply and Divide Radicals...298

    8.5 Rationalize Denominators.........303

    8.6 Rational Exponents...................310

    8.7 Radicals of Mixed Index...........314

    8.8 Complex Numbers.....................318

    \;

    \;

    <strong|Chapter 9: Quadratics>

    9.1 Solving with Radicals................326

    9.2 Solving with Exponents............332

    9.3 Complete the Square.................337

    9.4 Quadratic Formula....................343

    9.5 Build Quadratics From Roots...348

    9.6 Quadratic in Form....................352

    9.7 Application: Rectangles............357

    9.8 Application: Teamwork.............364

    9.9 Simultaneous Products.............370

    <with|font-base-size|10|<with|font-base-size|12|9.10> Application:
    Revenue and Distance.<with|font-base-size|12|3>>73

    9.11 Graphs of Quadratics..............380

    <strong|Chapter 10: Functions>

    10.1 Function Notation...................386

    10.2 Operations on Functions.........393

    10.3 Inverse Functions....................401

    10.4 Exponential Functions.............406

    10.5 Logarithmic Functions............410

    10.6 <with|font-base-size|11|Application: Compound Interest.>414

    10.7 Trigonometric Functions.........420

    10.8 <with|font-base-size|11|Inverse Trigonometric Functions.>428

    <strong|Answers>........................................438

    \;

    \;

    \;

    \;

    \;

    \;
  </with>>
</body>