<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|1.7 Practice - Variation>>

  <\with|font-base-size|12>
    <strong|Write the formula that expresses the relationship described>\ 

    1. c varies directly as a

    2. x is jointly proportional to y and z

    3. w varies inversely as x

    4. r varies directly as the square of s

    5. f varies jointly as x and y

    6. j is inversely proportional to the cube of m

    7. h is directly proportional to b

    8. x is jointly proportional with the square of a and the square root of
    b

    9. a is inversely proportional to b
  </with>

  \;

  <\with|font-base-size|12>
    <strong|Find the constant of variation and write the formula to express
    the relationship using that constant >

    10. a varies directly as b and a = 15 when b = 5

    11. p is jointly proportional to q and r and p = 12 when q = 8 and r = 3

    12. c varies inversely as d and c = 7 when d = 4

    13. t varies directly as the square of u and t = 6 when u = 3

    14. e varies jointly as f and g and e = 24 when f = 3 and g = 2

    15. w is inversely proportional to the cube of x and w is 54 when x = 3

    16. h is directly proportional to j and h = 12 when j = 8

    17. a is jointly proportional with the square of x and the square root of
    y and \ \ \ \ \ \ \ \ \ \ \ \ a = 25 when x = 5 and y = 9

    18. m is inversely proportional to n and m = 1.8 when n = 2.1
  </with>

  \;

  <\with|font-base-size|12>
    <strong|Solve each of the following variation problems by setting up a
    formula to express the relationship, finding the constant, and then
    answering the question.>

    19. The electrical current, in amperes, in a circuit varies directly as
    the voltage. \ \ \ \ \ \ \ When 15 volts are applied, the current is 5
    amperes. What is the current when \ \ \ \ \ 18 volts are applied?

    20. The current in an electrical conductor varies inversely as the
    resistance of the \ \ \ \ \ \ conductor. If the current is 12 ampere when
    the resistance is 240 ohms, what \ \ \ \ \ \ is the current when the
    resistance is 540 ohms?

    21. Hooke's law states that the distance that a spring is stretched by
    hanging \ \ \ \ \ \ \ \ \ \ \ object varies directly as the mass of the
    object. If the distance is 20 cm when \ \ \ \ \ \ the mass is 3 kg, what
    is the distance when the mass is 5 kg?

    22. The volume of a gas varies inversely as the pressure upon it. The
    volume of a \ \ \ \ \ \ gas is 200 cm<math|<rsup|3>> under a pressure of
    32 kg/cm<math|<rsup|2<rsup|>>>. What will be its volume under
    \ \ \ \ \ \ \ a pressure of 40 kg/cm<math|<rsup|2<rsup|>>>?

    23. The number of aluminum cans used each year varies directly as the
    number of \ \ \ \ \ people using the cans. If 250 people use 60,000 cans
    in one year, how many \ \ \ \ \ \ \ \ \ cans are used each year in
    Dallas, which has a population of 1,008,000?

    24. The time required to do a job varies inversely as the number of
    peopel \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ working. It takes 5hr for 7
    bricklayers to build a park well. How long will it \ \ \ \ \ \ \ \ take
    10 bricklayers to complete the job?

    25. According to Fidelity Investment Vision Magazine, the average weekly
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ allowance of children varies directly as
    their grade level. In a recent year, the \ \ \ \ \ \ \ average allowance
    of a 9th-grade student was 9.66 dollars per week. What was \ \ \ \ \ the
    average weekly allowance of a 4th-grade student?

    26. The wavelength of a radio wave varies inversely as its frequency. A
    wave with \ \ \ \ \ \ a frequency of 1200 kilohertz has a length of 300
    meters. What is the length \ \ \ \ \ \ \ \ of a wave with a frequency of
    800 kilohertz?

    27. The number of kilograms of water in a human body varies directly as
    the \ \ \ \ \ \ \ \ \ \ \ mass of the body. A 96-kg person contains 64 kg
    of water. How many kilo \ \ \ \ \ \ \ \ \ \ grams of water are in a 60-kg
    person?

    28. The time required to drive a fixed distance varies inversely as the
    speed. It \ \ \ \ \ \ \ \ \ takes 5 hr at a speed of 80 km/h to drive a
    fixed distance. How long will it \ \ \ \ \ \ \ \ \ take to drive the same
    distance at a speed of 70 km/h?

    29. The weight of an object on Mars varies directly as its weight on
    Earth. A \ \ \ \ \ \ \ \ \ \ \ person weighs 95lb on Earth weighs 38 lb
    on Mars. How much would a 100-lb \ \ \ \ \ \ person weigh on Mars?

    30. At a constant temperature, the volume of a gas varies inversely as
    the pres- \ \ \ \ \ \ \ \ sure. If the pressure of a certain gas is 40
    newtons per square meter when the \ \ \ \ \ \ volume is 600 cubic meters
    what will the pressure be when the volume is
    \ \ \ \ \ \ \ \ \ \ \ \ reduced by 240 cubic meters?

    31. The time required to empty a tank varies inversely as the rate of
    pumping. If \ \ \ \ \ \ a pump can empty a tank in 45 min at the rate of
    600 kL/min, how long will \ \ \ \ \ \ it take the pump to empty the same
    tank at the rate of 1000 kL/min?

    32. The weight of an object varies inversely as the square of the
    distance from the \ \ \ \ \ center of the earth. At sea level (6400 km
    from the center of the earth), an \ \ \ \ \ \ \ \ \ astronaut weighs 100
    lb. How far above the earth must the astronaut be in
    \ \ \ \ \ \ \ \ \ order to weigh 64 lb?

    33. The stopping distance of a car after the brakes have been applied
    varies \ \ \ \ \ \ \ \ \ \ \ \ directly as the square of the speed r. If
    a car, traveling 60 mph can stop in 200 \ \ \ \ \ ft, how fast can a car
    go and still stop in 72 ft?

    34. The drag force on a boat varies jointly as the wetted surface area
    and the \ \ \ \ \ \ \ \ \ \ \ square of the velocity of a boat. If a boat
    going 6.5 mph experiences a drag \ \ \ \ \ \ \ \ \ force of 86 N when the
    wetted surface area is 41.2 ft<math|<rsup|2>>, how fast must a boat
    \ \ \ \ \ \ \ \ \ with 28.5 ft<math|<rsup|2>> of wetted surface area go
    in order to experience a drag force of \ \ \ \ \ \ \ \ 94N?

    35. The intensity of a light from a light bulb varies inversely as the
    square of the \ \ \ \ \ \ \ distance from the bulb. Suppose intensity is
    90 W/m<math|<rsup|2>> (watts per square \ \ \ \ \ \ \ \ \ \ \ \ \ meter)
    when the distance is 5 m. How much further would it be to a point
    \ \ \ \ \ \ \ \ \ \ where the intesity is 40 W/m<math|<rsup|2>>?

    36. The volume of a cone varies jointly as its height, and the square of
    its radius. \ \ \ \ \ \ If a cone with a height of 8 centimeters and a
    radius of 2 centimeters has a \ \ \ \ \ \ \ \ \ volume of 33.5
    cm<math|<rsup|3<rsup|>>>, what is the volume of a cone with a height of 6
    centime- \ \ \ \ \ \ \ ters and a radius of 4 centimeters?

    37. The intensity of a television signal varies inversely as the square
    of the dis- \ \ \ \ \ \ \ \ \ tance from the transmitter. If the
    intensity is 25 W/m<math|<rsup|2>> at a distance of 2 km, \ \ \ \ \ \ how
    far from the trasmitter are you when the intensity is 2.56
    W/m<math|<rsup|2>>?

    38. The intensity of illumination falling on a surface from a given
    source of light \ \ \ \ \ \ \ is inversely proportional to the square of
    the distance from the source of light. \ \ \ \ \ The unit for measuring
    the intesity of illumination is usually the footcandle. If \ \ \ \ \ a
    given source of light gives an illumination of 1 foot-candle at a
    distance of \ \ \ \ \ \ \ \ 10 feet, what would the illumination be from
    the same source at a distance \ \ \ \ \ \ \ \ \ \ of 20 feet?\ 
  </with>

  \ \ 
</body>