<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|9.7 Practice - Rectangles>>

  <\with|par-columns|2>
    <\with|par-columns|1>
      <\with|font-base-size|12>
        <\with|font-base-size|12>
          1) In a landscape plan, a rectangular flowerbed is designed to be 4
          meters longer \ \ \ \ \ \ \ than it is wide. If 60 square meters
          are needed for the plants in the bed, what \ \ \ \ \ should the
          dimensions of the rectangular bed be?

          2) If the side of a square is increased by 5 the area is multiplied
          by 4. Find the \ \ \ \ \ \ \ \ \ side of the original square.

          3) A rectangular lot is 20 yards longer than it is wide and its
          area is 2400 square \ \ \ \ \ \ \ yards. Find the dimensions of the
          lot.

          4) The length of a room is 8 ft greater than it is width. If each
          dimension is \ \ \ \ \ \ \ \ \ \ \ \ increased by 2 ft, the area
          will be increased by 60 sq. ft. Find the dimensions \ \ \ \ \ \ of
          the rooms.

          5) The length of a rectangular lot is 4 rods greater than its
          width, and its area is \ \ \ \ \ \ \ 60 square rods. Find the
          dimensions of the lot.

          6) The length of a rectangle is 15 ft greater than its width. If
          each dimension is \ \ \ \ \ \ \ \ decreased by 2 ft, the area will
          be decreased by 106 ft<math|<rsup|2>>. Find the dimensions.

          7) A rectangular piece of paper is twice as long as a square piece
          and 3 inches \ \ \ \ \ \ \ \ \ \ \ wider. The area of the
          rectangular piece is 108 in<math|<rsup|2>>. Find the dimensions of
          the \ \ \ \ \ square piece.

          8) A room is one yard longer than it is wide. At 75<math|\<bbb-c\>>
          per sq. yd. a covering for \ \ \ \ \ \ \ \ \ \ the floor costs
          <math|\<bbb-S\>>31.50. Find the dimensions of the floor.

          9) The area of a rectangle is 48 ft<math|<rsup|2>> and its
          perimeter is 32 ft. Find its length and \ \ \ \ \ \ \ width.

          10) The dimensions of a picture inside a frame of uniform width are
          12 by 16 \ \ \ \ \ \ \ \ \ \ \ \ inches. If the whole area (picture
          and frame) is 288 in<math|<rsup|2>>, what is the width of
          \ \ \ \ \ \ \ \ the frame?

          11) A mirror 14 inches by 15 inches has a frame of uniform width.
          If the area of \ \ \ \ \ \ \ \ the frame equals that of the mirror,
          what is the width of the frame.

          12) A lawn is 60 ft by 80 ft. How wide a strip must be cut around
          it when \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ mowing the grass to have cut
          half of it.

          13) A grass plot 9 yards long and 6 yards wide has a path of
          uniform width \ \ \ \ \ \ \ \ \ \ \ \ \ \ around it. If the area of
          the path is equal to the area of the plot, determine
          \ \ \ \ \ \ \ \ \ the width of the path.

          14) A landscape architect is designing a rectangular flowerbed to
          be border with \ \ \ \ \ \ \ 28 plants that are placed 1 meter
          apart. He needs an inner rectangular space \ \ \ \ \ \ \ in the
          center for plants that must be 1 meter from the border of the bed
          and \ \ \ \ \ \ \ that require 24 square meters for planting. What
          should the overall \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ dimensions
          of the flowerbed be?

          15) A page is to have a margin of 1 inch, and is to contain 35
          in<math|<rsup|2>> of painting. \ \ \ \ \ \ \ \ \ \ \ How large must
          the page be if the length is to exceed the width by 2 inches?

          16) A picture 10 inches long by 8 inches wide has a frame whose
          area is one half \ \ \ \ \ \ \ the area of the picture. What are
          the outside dimensions of the frame?\ 

          17) A rectangular wheat field is 80 rods long by 60 rods wide. A
          strip of uniform \ \ \ \ \ \ \ width is cut around the field, so
          that half the grain is left standing in the form \ \ \ \ \ of a
          rectangular plot. How wide is the strip that is cut?

          18) A picture 8 inches by 12 inches is placed in a frame of uniform
          width. If the \ \ \ \ \ \ \ \ area of the frame equals the area of
          the picture find the width of the frame.

          19) A rectangular field 225 ft by 120 ft has a ring of uniform
          width cut around \ \ \ \ \ \ \ \ \ the outside edge. The ring
          leaves 65% of the field uncut in the center. What \ \ \ \ \ \ \ is
          the width of the ring?

          20) One Saturday morning George goes out to cut his lot that is 100
          ft by 120 ft. \ \ \ \ \ \ He starts cutting around the outside
          boundary spiraling around towards the \ \ \ \ \ \ \ \ center. By
          noon he has cut 60% of the lawn. What is the width of the ring
          \ \ \ \ \ \ \ \ \ that he has cut?

          21) A frame is 15 in by 25 in and is of uniform width. The inside
          of the frame \ \ \ \ \ \ \ \ \ \ leaves 75% of the total area
          available for the picture. What is the width of the
          \ \ \ \ \ frame?

          22) A farmer has a field 180 ft by 240 ft. He wants to increase the
          area of the \ \ \ \ \ \ \ \ \ \ \ field by 50% by cultivating a
          band of uniform width around the outside. How \ \ \ \ \ \ wide a
          band should he cultivate?

          23) The farmer in the previous problem has a neighber who has a
          field 325 ft by \ \ \ \ \ \ \ 420 ft. His neighbor wants to
          increase the size of his field by 20% by
          \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ cultivating a band of uniform
          width around the outside of his lot. How wide a \ \ \ \ \ band
          should his neighbor cultivate?

          24) A third farmer has a field that is 500 ft by 550 ft. He wants
          to increase his \ \ \ \ \ \ \ \ \ field by 20%. How wide a ring
          should he cultivate around the outside of his
          \ \ \ \ \ \ \ \ \ field?

          25) Donna has a garden that is 30 ft by 36 ft. She wants to
          increase the size of \ \ \ \ \ \ \ \ \ the garden by 40%. How wide
          a ring around the outside should she cultivate?

          26) A picture is 12 in by 25 in and is surrounded by a frame of
          uniform width. \ \ \ \ \ \ \ \ \ The area of the frame is 30% of
          the area of the picture. How wide is the
          \ \ \ \ \ \ \ \ \ \ \ \ \ frame?
        </with>
      </with>
    </with>
  </with>
</body>