<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|4.6 Practice - Mixture Problems>>

  <strong|<with|font-base-size|12|Solve.>>

  <\with|font-base-size|12>
    1) A tank contains 8000 liters of a solution that is 40% acid. How much
    water \ \ \ \ \ \ \ \ should be added to make a solution that is 30%
    acid?

    2) How much antifreeze should be added to 5 quarts of a 30% mixture of
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ antifreeze to make a solution that is 50%
    antifreeze?

    3) Of 12 pounds of salt water 10% is salt; of another mixture 3% is salt.
    How \ \ \ \ \ \ \ \ \ \ many pounds of the second should be added to the
    first in order to get a \ \ \ \ \ \ \ \ \ \ \ \ mixture of 5% salt?

    4) How much alcohol must be added to 24 gallons of a 14% solution of
    alcohol in \ \ \ \ \ \ order to produce a 20% solution?

    5) How many pounds of a 4% solution of borax must be added to 24 pounds
    of a \ \ \ \ \ 12% solution of borax to obtain a 10% solution of borax?

    6) How many grams of pure acid must be added to 40 grams of a 20% acid
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ solution to make a solution which is 36%
    acid?

    7) A 100 LB bag of animal feed is 40% oats. How many pounds of oats must
    be \ \ \ \ \ \ \ added to this feed to produce a mixture which is 50%
    oats?

    8) A 20 oz alloy of platinum that costs <math|\<bbb-S\>>220 per ounce is
    mixed with an alloy \ \ \ \ \ \ \ \ \ \ that costs
    <with|mode|math|\<bbb-S\>400> per ounce. How many ounces of the
    <with|mode|math|\<bbb-S\>400> alloy should be used \ \ \ \ \ to make an
    alloy that costs <with|mode|math|\<bbb-S\>300> per ounce?

    9) How many pounds of tea that cost <with|mode|math|\<bbb-S\>4.20> per
    pound must be mixed with 12 lb \ \ \ \ \ of tea that cost
    <with|mode|math|\<bbb-S\>2.25> per pound to make a mixture that costs
    <with|mode|math|\<bbb-S\>3.40> per \ \ \ \ \ \ \ \ \ \ \ \ \ pound?

    10) How many liters of a solvent that costs <with|mode|math|\<bbb-S\>80>
    per liter must be mixed with 6 L \ \ \ \ \ \ of a solvent that costs
    <with|mode|math|\<bbb-S\>>25 per liter to make a solvent that costs
    <with|mode|math|\<bbb-S\>36> per liter?

    11) How many kilograms of hard candy that cost
    <with|mode|math|\<bbb-S\>7.50> per kilogram must be
    \ \ \ \ \ \ \ \ \ \ \ \ mixed with 24 kg of jelly beans that cost
    <with|mode|math|\<bbb-S\>3.25> per kilogram to make a
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ mixture that sells for
    <with|mode|math|\<bbb-S\>4.50> per kilogram?

    12) How many kilograms of soil supplement that costs
    <with|mode|math|\<bbb-S\>7.00> per kilogram must \ \ \ \ \ \ \ \ be mixed
    with 20 kg of aluminum nitrate that costs <with|mode|math|\<bbb-S\>3.50>
    per kilogram to \ \ \ \ \ \ \ \ \ \ make a fertilizer that costs
    <with|mode|math|\<bbb-S\>4.50> per kilogram?

    13) How many pounds of lima beans that cost 90<math|\<bbb-c\>> per pound
    must be mixed with \ \ \ \ \ 16 lb of corn that cost 50<math|\<bbb-c\>>
    per pound to make a mixture of vegetables that \ \ \ \ \ \ \ \ \ \ costs
    65<math|\<bbb-c\>> per pound?

    14) How many liters of a blue dye that costs
    <with|mode|math|\<bbb-S\>>1.60 per liter must be mixed with
    \ \ \ \ \ \ \ 18 L of anil that costs <with|mode|math|\<bbb-S\>2.50> per
    liter to make a mixture that costs <with|mode|math|\<bbb-S\>1.90> per
    \ \ \ \ \ \ \ liter?

    15) Solution A is 50% acid and solution B is 80% acid. How much of each
    should \ \ \ \ \ \ be used to make 100cc. of a solution that is 68% acid?

    16) A certain grade of milk contains 10% butter fat and a certain grade
    of cream \ \ \ \ \ \ \ 60% butter fat. How many quarts of each must be
    taken so as to obtain a \ \ \ \ \ \ \ \ \ \ \ mixture of 100 quarts that
    will be 45% butter fat?

    17) A farmer has some cream which is 21% butterfat and some which is 15%
    \ \ \ \ \ \ \ \ \ \ \ \ butter fat. How many gallons of each must be
    mixed to produce 60 gallons of \ \ \ \ \ \ cream which is 19% butterfat?

    18) A syrup manufacturer has some pure maple syrup and some which is 85%
    \ \ \ \ \ \ \ \ \ \ \ maple syrup. How many liters of each should be
    mixed to make 150L which \ \ \ \ \ \ \ \ is 96% maple syrup?

    19) A chemist wants to make 50ml of a 16% acid solution by mixing a 13%
    acid \ \ \ \ \ \ \ \ solution and an 18% acid solution. How many
    milliliters of each solution \ \ \ \ \ \ \ \ \ \ \ \ \ should the chemist
    use?

    20) A hair dye is made by blending 7% hydrogen peroxide solution and a 4%
    \ \ \ \ \ \ \ \ \ \ \ \ hydrogen peroxide solution. How many mililiters
    of each are used to make a \ \ \ \ \ \ \ 300 ml solution that is 5%
    hydrogen peroxide?

    21) A paint that contains 21% green dye is mixed with a paint that
    contains 15% \ \ \ \ \ \ green dye. How many gallons of each must be used
    to make 60 gal of paint \ \ \ \ \ \ \ \ \ that is 19% green dye?

    22) A candy mix sells for <math|><with|mode|math|\<bbb-S\>>2.20 per
    kilogram. It contains chocolates worth <with|mode|math|\<bbb-S\>1.80>
    \ \ \ \ \ \ \ per kilogram and other candy worth
    <with|mode|math|\<bbb-S\>3.00 >per kilogram. How much of each
    \ \ \ \ \ \ \ \ \ are in 15 kilograms of the mixture?

    23) To make a weed and feed mixture, the Green Thumb Garden Shop mixes
    \ \ \ \ \ \ \ \ \ \ \ \ fertilizer worth
    <with|mode|math|\<bbb-S\>>4.00/lb. with a weed killer worth
    <with|mode|math|\<bbb-S\>>8.00/lb. The mixture \ \ \ \ \ \ \ \ \ \ \ will
    cost <with|mode|math|\<bbb-S\>>6.00/lb. How much of each should be used
    to prepare 500 lb. of \ \ \ \ \ \ \ \ \ \ the mixture?

    24) A grocer is mixing 40 cent per lb. coffee with 60 cent per lb. coffee
    to make a \ \ \ \ \ \ mixture worth 54<math|\<bbb-c\>> per lb. How much
    of each kind of coffee should be used to \ \ \ \ \ \ make 70 lb. of the
    mixture?

    25) A grocer wishes to mix sugar at 9 cents per pound with sugar at 6
    cents per \ \ \ \ \ \ \ pound to make 60 pounds at 7 cents per pound.
    What quantity of each must \ \ \ \ \ \ he take?

    26) A high-protein diet supplement that costs
    <with|mode|math|\<bbb-S\>>6.75 per pound is mixed with a
    \ \ \ \ \ \ \ \ \ vitamin supplement that costs
    <with|mode|math|\<bbb-S\>>3.25 per pound. How many pounds of each
    \ \ \ \ \ \ \ \ \ should be used to make 5 lb of a mixture that costs
    <with|mode|math|\<bbb-S\>4.65> per pound?\ 

    27) A goldsmith combined an alloy that costs
    <with|mode|math|\<bbb-S\>>4.30 per ounce with an alloy that
    \ \ \ \ \ \ \ costs <with|mode|math|\<bbb-S\>1.80 >per ounce. How many
    ounces of each were used to make a mixture \ \ \ \ \ of 200 oz costing
    <with|mode|math|\<bbb-S\>2.50> per ounce?

    28) A grocery store offers a cheese and fruit sampler that combines
    cheddar cheese \ \ \ \ \ that costs <with|mode|math|\<bbb-S\>>8 per
    kilogram with kiwis that cost <with|mode|math|\<bbb-S\>>3 per kilogram.
    How many \ \ \ \ \ \ \ \ kilograms of each were used to make a 5 kg
    mixture that costs <with|mode|math|\<bbb-S\>>4.50 per
    \ \ \ \ \ \ \ \ \ \ \ \ kilogram?

    29) The manager of a garden shop mixes grass seed that is 60% rye grass
    with 70 \ \ \ \ \ \ \ lb of grass seed that is 80% rye grass to make a
    mixture that is 74% rye \ \ \ \ \ \ \ \ \ \ \ \ \ grass. How much of the
    60% mixture is used?

    30) How many ounces of water evaporated from 50 oz of a 12% salt solution
    to \ \ \ \ \ \ \ \ \ \ produce a 15% salt solution?

    31) A caterer made an ice cream punch by combining fruit juice that cost
    <with|mode|math|\<bbb-S\>>2.25 \ \ \ \ \ \ \ \ \ per gallon with ice
    cream that costs <with|mode|math|\<bbb-S\>>3.25 per gallon. How many
    gallons of \ \ \ \ \ \ \ \ \ each were used to make 100 gal of punch
    costing <with|mode|math|\<bbb-S\>>2.50 per pound?

    32) A clothing manufacturer has some pure silk thread and some thread
    that is \ \ \ \ \ \ \ \ \ \ 85% silk. How many kilograms of each must be
    woven together to make 75 \ \ \ \ \ \ \ \ \ kg of cloth that is 96% silk?

    33) A carpet manufacturer blends two fibers, one 20% wool and the second
    50% \ \ \ \ \ \ \ \ wool. How many pounds of each fiber should be woven
    together to produce \ \ \ \ \ \ \ \ \ 600 lb of a fabric that is 28%
    wool?

    34) How many pounds of coffee that is 40% java beans must be mixed with
    80 lb \ \ \ \ \ \ of coffee that is 30% java beans to make a coffee blend
    that is 32% java \ \ \ \ \ \ \ \ \ \ \ \ \ \ beans?

    35) The manager of a specialty food store combined almonds that cost
    <with|mode|math|\<bbb-S\>>4.50 per \ \ \ \ \ \ \ \ pound with walnuts
    that cost <with|mode|math|\<bbb-S\>>2.50 per pound. How many pounds of
    each \ \ \ \ \ \ \ \ \ \ were used to make a 100 lb mixture that cost
    <with|mode|math|\<bbb-S\>>3.24 per pound?

    36) A tea that is 20% jasmine is blended with a tea that is 15% jasmine.
    How \ \ \ \ \ \ \ \ \ \ \ many pounds of each tea are used to make 5 lb
    of tea that is 18% jasmine?

    37) How many ounces of dried apricots must be added to 18 oz of a snack
    mix \ \ \ \ \ \ \ \ \ \ \ that contains 20% dried apricots to make a
    mixture that is 25% dried \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ apricots?

    38) How many mililiters of pure chocolate must be added to 150 ml of
    chocolate \ \ \ \ \ \ \ \ topping that is 50% chocolate to make a topping
    that is 75% chocolate?

    39) How many ounces of pure bran flakes must be added to 50 oz of cereal
    that \ \ \ \ \ \ \ \ \ \ is 40% bran flakes to produce a mixture that is
    50% bran flakes?

    40) A ground meat mixture is formed by combining meat that costs
    <with|mode|math|\<bbb-S\>>2.20 per \ \ \ \ \ \ \ \ \ \ pound with meat
    that costs <with|mode|math|\<bbb-S\>>4.20 per pound. How many pounds of
    each \ \ \ \ \ \ \ \ \ \ \ \ were used to make a 50 lb mixture tha costs
    <with|mode|math|\<bbb-S\>>3.00 per pound?

    41) How many grams of pure water must be added to 50 g of pure acid to
    make a \ \ \ \ \ \ solution that is 40% acid?

    42) A lumber company combined oak wood chips that cost
    <with|mode|math|\<bbb-S\>>3.10 per pound with \ \ \ \ \ \ pine wood chips
    that cost <with|mode|math|\<bbb-S\>>2.50 per pound. How many pounds of
    each were \ \ \ \ \ \ \ \ used to make an 80 lb mixture costing
    <with|mode|math|\<bbb-S\>>2.65 per pound?

    43) How many ounces of pure water must be added to 50 oz of a 15% saline
    \ \ \ \ \ \ \ \ \ \ \ \ \ \ solution to make a saline solution that is
    10% salt?
  </with>

  <\with|par-columns|2>
    \;
  </with>
</body>