<TeXmacs|1.0.7.3>

<style|generic>

<\body>
  <doc-data|<doc-title|7.8 Practice - Dimensional Analysis>>

  <strong|<with|font-base-size|12|Use dimensional analysis to convert the
  following:>>

  <\with|par-columns|1>
    <\with|font-base-size|12>
      <\with|font-base-size|12>
        1) 7 mi. to yards

        2) 234 oz. to tons

        3) 11.2 mg to grams

        4) 1.35 km to centimeters

        5) 9,800,000 mm (milimeters) to miles

        6) 4.5 ft<math|<rsup|2>> to square yards

        7) 435,000 <math|m<rsup|2>> to sqaure kilometers

        8) 8 km<math|<rsup|2>> to square feet

        9) 0.0065 km<math|<rsup|3>> to cubic meters

        10) 14.62 in<math|<rsup|3>> to cubic centimeters

        11) 5,500 cm<math|<rsup|3>> to cubic yards

        12) 3.5 mph (miles per hour) to feet per second

        13) 185 yd. per min. to miles per hour

        14) 153 ft/s (feet per second) to miles per hour

        15) 248 mph to meters per second

        16) 186,000 mph to kilometers per year

        17) 7.50 T/yd<math|<rsup|2>> (tons per square yard) to pounds per
        square inch

        18) 16 ft/s<math|<rsup|2>> to kilometers per hour squared
      </with>
    </with>
  </with>

  <page-break>

  <strong|<with|font-base-size|12|Use dimensional analysis to solve the
  following:>>

  <\with|font-base-size|12>
    19) On a recent trip, Jan traveled 260 miles using 8 gallons of gas. How
    many \ \ \ \ \ \ \ \ \ \ miles per 1-gallon did she travel? How many
    yards per 1-ounce?

    20) A chair lift at the Divide ski resort in Cold Springs, WY is 4806
    feet long and \ \ \ \ \ takes 9 minutes. What is the average speed in
    miles per hour? How many feet \ \ \ \ \ per second does the lift travel?

    21) A certain laser printer can print 12 pages per minute. Determine this
    printer's \ \ \ \ \ output in pages per day, and reams per month. (1 ream
    = 5000 pages)

    22) An average human heart beats 60 times per minute. If an average
    person lives \ \ \ \ \ to the age of 75, how many times does the average
    heart beat in a lifetime?

    23) Blood sugar levels are measured in miligrams of gluclose per
    deciliter of blood \ \ \ \ \ volume. If a person's blood sugar level
    measured 128 mg/dL, how much is \ \ \ \ \ \ \ \ \ \ this in grams per
    liter?

    24) You are buying carpet to cover a room that measures 38 ft by 40 ft.
    The \ \ \ \ \ \ \ \ \ \ \ \ carpet cost <math|\<bbb-S\>>18 per square
    yard. How much will the carpet cost?

    25) A car travels 14 miles in 15 minutes. How fast is it going in miles
    per hour? \ \ \ \ \ \ \ \ in meters per second?

    26) A cargo container is 50 ft long, 10 ft wide, and 8 ft tall. Find its
    volume in \ \ \ \ \ \ \ \ \ cubic yards and cubic meters.

    27) A local zoning ordinance says that a house's ``footprint'' (area of
    its ground \ \ \ \ \ \ \ \ \ \ floor) cannot occupy more than
    <math|<frac|1|4>> of the lot it is built on. Suppose you own a
    \ \ \ \ \ \ <math|<frac|1|3>> acre lot, what is the maximum allowed
    footprint for your house in square \ \ \ \ \ \ \ \ \ feet? in square
    inches? (1 acre = 43560 ft<math|<rsup|2>>)

    28) Computer memory is measured in units of bytes, where one byte is
    enough \ \ \ \ \ \ \ \ \ \ memory to store one character (a letter in the
    alphabet or a number). How \ \ \ \ \ \ \ \ \ many typical pages of text
    can be stored on a 700-megabyte compact disc? \ \ \ \ \ \ \ \ \ Assume
    that one typical page of text contains 2000 characters. (1 megabyte =
    \ \ \ \ \ 1,000,000 bytes)

    29) In April 1996, the Department of the Interior released a ``spike
    flood'' from the \ \ \ \ \ Glen Canyon Dam on the Colorado River. Its
    purpose was to restore the river \ \ \ \ \ and the habitants along its
    bank. The release from the dam lasted a week at a \ \ \ \ \ rate of
    25,800 cubic feet of water per second. About how much water was
    \ \ \ \ \ \ \ \ \ \ \ released during the 1-week flood?

    30) The largest single rough diamond ever found, the Cullinan diamond,
    weighed \ \ \ \ \ \ 3106 carats; how much does the diamond weigh in
    miligrams? in pounds? \ \ \ \ \ \ \ \ \ \ \ (1 carat - 0.2 grams)
  </with>
</body>